IPSW-IMG3-INFO(1)

NAME
ipsw-img3-info - Print img3 information

SYNOPSIS
ipsw img3 info [flags]

DESCRIPTION
Print img3 information

OPTIONS
-h, --help[=false]
    help for info

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-img3(1)

HISTORY
18-Dec-2025 Auto generated by spf13/cobra